body {
    margin: 0;
    font-family: Arial, sans-serif;

    background: url("butterdie.png") no-repeat center center fixed;
    background-size: cover;
}


.page-bg {
    min-height: 100vh;
    display: flex;

    background: url("butterdie.png") no-repeat center center fixed;
    background-size: cover;
}

.sidebar {
    width: 220px;
    height: 100vh;
    background: #111;
    color: white;

    position: fixed;
    top: 0;
    left: 0;

    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.sidebar-title {
    font-weight: bold;
    margin-bottom: 10px;
}

.sidebar-link {
    color: #ccc;
    text-decoration: none;
    padding: 10px;
    border-radius: 8px;
    transition: 0.2s;
}

.sidebar-link:hover {
    background: #333;
    color: white;
}

.sidebar-link.active {
    background: #0d6efd;
    color: white;
}

.main-content {
    margin-left: 220px;
    width: calc(100% - 220px);
}

.navbar {
    padding-top: 4px;
    padding-bottom: 4px;
    min-height: 50px;
}

.login-container {
    max-width: 300px;
    margin: 100px auto;
    padding: 40px 25px;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
}

.img {
    border-radius: 50%;
    width: 20px;
    height: 20px;
}

 .my-box {
            height: 650px;
            width: 500px;
            box-shadow: 5px 5px 10px 1px #000000;
            color: rgb(222, 222, 222);
            margin-top: 20px;
            box-shadow: 5px 5px 10px 1px #000000;

        }

